/* CSS Document */
.products img{
 position:relative;
 border:0px #000000 solid;
}
.products{
 border:1px #CCCCCC solid;
 overflow:hidden;
 text-align:left;
 position:relative;
}
.p_name{
 font-size:13px;
 font-family:"微軟正黑體";
 text-align:center; 
 padding:5px;
 /*
 color:#FFFFFF;
 background:#000000;
 margin:3px;
 display:inline; 
 position:absolute;
 z-index:100;
 */
}
.tube{
 text-decoration:none;
}
.pages{
 text-align:left;
 color:#000000;
 font-size:12px;
 border-top:1px #cccccc dotted;
}
.pages span{
 font-weight:bold;
}
.pages a{
 color:#003399;
 text-decoration:none;
}
.pages a:hover{
 color:#FF6600;
}
/* 單一產品頁面 */
#m_img img, #s_img img{
 border:2px solid #CCCCCC;
}
#s_img img{
 margin:3px 3px 3px 5px;
}

#name{
 color:#006600;
 font-size:17px;
 font-weight:bold;
 letter-spacing:2px;
 padding-bottom:10px;
 border-bottom:2px solid #96A857; 
}
#s_info{
 padding-top:10px;
 color:#666666;
}
/* 詳細介紹上的分隔線 */
#line{
 height:2px;
 border-top:1px dotted #DDDDDD;
 border-bottom:1px dotted #DDDDDD;
}
#info{
 text-align:left;
}
/* 類別列表 */
.class_list a{
 color:#000;
 text-decoration:none;
}
.class_list a:hover{
 color:#FF6600;
}

